<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JR_Master</title>
<!--    <meta http-equiv="refresh" content="2";/>-->
    <link rel="icon" type="image/ipo" href="pictures/title.ico">
    <link rel="stylesheet" type="text/css" href="style_size/Tytle.css"/>
</head>
<body style="margin:5%;">
<a class="Tytle">Cell Clinic</a>
<!--<Tytle>Cell Clinic</Tytle>-->
<!--<a href="pictures/Chitosan_chair.png" target="_blank"><img src="pictures/Chitosan_chair.png" alt="" style="width: 300px"></a>-->
<a href="To%20do%20list.html" target="_blank"><img src="pictures/index.png" alt="To do list" style="width: 50px"></a>
<h2>project description</h2>
Complex screening of human induced pluripotent stem (hiPS) cells in a microfluidic controlled environment.<br/>
Electrochemical monitoring will be realized by electrodes integrated within the CELL CLINIC, while metabolic monitoring will be achieved by integrating miniaturized nuclear magnetic resonance (NMR) detectors within the CELL CLINIC.
<hr/>
<div></div>
<h2>Electrochemical part</h2>
Basic idea is to deposit chitosan gel on conductive metal or other materials to form a bio-compatible film to support cell cultivation in micro channels.
<br/>
<br/>
<h3>Chitosan</h3>
Chitosan has the potential to serve as a bio-device interface material and meet the challenge which combines the assemble ability at an electrode and communication between biological components and the underlying electrode.
<br/>

<a href="Chitosan.html" target = "_blank">Read more information about chitosan...</a>
<br/>
<br/>
<h3>Electrodes</h3>
These micro-electrodes are patterned on the surface of the wafer, through which the chips can be produced in batches and integrated in microfluidic channel.
Electrodes on chip, chitosan solution and current supply form an electrolytic cell to deposit chitosan gel.

<br/>
<a href="Electrodes.html" target="_blank">Read more information about electrodes.</a>
<br/>

<h3>Experiments</h3>
<a href="Wafer%20fabrication.html" target="_blank"><h4>1. Wafer fabrication</h4></a><br/>

<h4>2. Chitosan deposition</h4>
<a href="Chitosan_deposition1.html" target="_blank">Chitosan solution preparation and deposition in macro</a>
<br/><br/>
<a href="Chitosan_deposition2.html" target="_blank">Chip soldering and chitosan deposition</a>

<h4>3. Microfuidic channel</h4>
<a href="Microfluidic%20channel.html" target="_blank">First discussion：</a> The size
and shape are changed, so this case has been abandoned.<br/>
<br/>
<a href="new%20chip/Frirst_design.html" target="_blank">First Design</a><br/>


<br/><br/><br/>


</body>
</html>